.md-netra-08 .mdntra-comp-08 {}

.md-netra-08 .mdntra-comp-08 .bx-wrapper {margin:25px 0 !important;}
.md-netra-08 .mdntra-comp-08 .bxslider .slide {margin:2px;}

.md-netra-08 .mdntra-comp-08 .bx-controls {
    position: absolute;
    top: 34%;
    width: 100%;
}
.md-netra-08 .mdntra-comp-08 .slide h3 {
    font-size: 16px;
    margin: 10px 0;
    text-align: center;
}


.md-netra-08 .mdntra-comp-08 .link_on-youtube {
	position: relative;
	display: block;
	
}
.md-netra-08 .mdntra-comp-08 .link_on-youtube:hover .icon_video-player {
	background-color: #2986e2;
}
.md-netra-08 .mdntra-comp-08 .icon_video-player, .md-netra-08 .mdntra-comp-08 .link_on-youtube .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	color: #fff;
	transition: all 0.5s;
	text-align: center;
}
.md-netra-08 .mdntra-comp-08 .icon_video-player {
	width: 70px;
	height: 70px;
	margin-top: -35px;
	margin-left: -35px;
	font-size: 22px;
	border-radius: 50%;
}
.md-netra-08 .mdntra-comp-08 .icon_video-player:before {
	display: block;
	padding-top: 22px;
}
.md-netra-08 .mdntra-comp-08 .link_on-youtube .btn {
	margin-top: -24px;
	margin-left: -85px;
	padding: 14px 25px;
	border-radius: 25px;
	box-shadow: 0 0 0 10px rgba(255,255,255,0.55);
}
.md-netra-08 .mdntra-comp-08 .link_on-youtube .icon {
	margin-right: 9px;
	font-size: 20px;
	vertical-align: sub;
}
.md-netra-08 .mdntra-comp-08 .form-appointment {
	margin-top: 33px;
}

.md-netra-08 .mdntra-comp-08 .bg-color_primary {
    background-color: #f48613;
}

.md-netra-08 .mdntra-comp-08 img {
    max-width: 100%;
    height: auto;
}

.md-netra-08 .mdntra-comp-08 .bx-clone {width:100%}
.md-netra-08 .mdntra-comp-08 .bxslider .slide_bg::before {
    top: 0;
    left: 0;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    content: '';
}

.md-netra-08 .mdntra-comp-08 .bxslider .slide_bg::after {
    top: 50%;
    margin-top: -16px;
    font-family: 'FontAwesome';
    font-size: 32px;
    color: #fff;
    content: "\f002";
    text-align: center;
    -webkit-font-smoothing: antialiased;
}

.md-netra-08 .mdntra-comp-08 .bxslider .slide_bg::before, .md-netra-08 .mdntra-comp-08 .bxslider .slide_bg::after {
    position: absolute;
    width: 100%;
    opacity: 0;
    z-index: 9999;
    cursor: pointer;
    transition: all 0.3s;
}


.md-netra-08 .mdntra-comp-08 .bxslider .slide_bg:hover::before, .md-netra-08 .mdntra-comp-08 .bxslider .slide_bg:hover::after {

    opacity: 1;

}

